LINUX.ORG.RU

[opensuse] PackageKit блокирует управление ПО


0

1

openSUSE 12.1 и KDE 4.7.2
Зачастую при попытке воспользоваться менеджером пакетов YaST (Установка/удаление программ) при его загрузке вылезает вот такое сообщение:

PackageKit блокирует управление ПО.
Это происходит, когда запущен апплет обновлений или другое приложение для управления ПО.

Попросить завершения PackageKit?

Причем даже если нажать «Да» эта сволочь не завершается, приходится убивать процесс packagekitd. Это запарило.
Собственно вопросы:
1. Можно ли как-то насовсем отключить PackageKit (или выпилить из автозагрузки)?
2. Если первое невозможно, то можно ли вообще выпилить PackageKit из системы без негативных последствий?

★★★★★

то можно ли вообще выпилить PackageKit из системы без негативных последствий?

я разрешаю. используй яст или зиппер по вкуcу

registrant ★★★★★ ()
Ответ на: комментарий от sluggard

А проблем точно не последует?

это только в арче проблем нет. во всяком случае за управление пакетами не переживай. если в консоли - зиппер, хочется гуя - яст

registrant ★★★★★ ()
Ответ на: комментарий от sluggard

Это понятно, просто систему придётся руками обновлять. ))

зато ты всегда знаешь, кто виноват в неудачном апдейте )

registrant ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.